/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Audio diregang-masa";
"SETTINGS_BACKGROUND_AUDIO"="Main balik audio di latar belakang";
"SETTINGS_GENERIC_TITLE"="Generik";
"SETTINGS_PASSCODE_LOCK"="Kunci Kod Laluan";
"SETTINGS_FILE_SYNC"="Penyegerakkan Fail";
"SETTINGS_UNLINK_DROPBOX"="Nyahpaut dari Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Nyahpaut dari Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="Nyasekat penapis";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Tiada penyahsekatan (terpantas)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Menyahsekat sederhana";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Menyahsekat rendah";

"SETTINGS_NETWORK_CACHING_TITLE"="Aras Caching Rangkaian";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Kependaman Terendah";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Kependaman Rendah";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Biasa";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Kependaman Tinggi";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Kependaman Tertinggi";

"SETTINGS_SUBTITLES_TITLE"="Sarikata";
"SETTINGS_SUBTITLES_FONT"="Fon";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Pengekodan Teks";
"SETTINGS_SUBTITLES_FONTSIZE"="Saiz fon relatif";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Terkecil";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Kecil";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Biasa";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Besar";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Terbesar";
"SETTINGS_SUBTITLES_FONTCOLOR"="Warna fon";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Putih";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Hitam";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Kelabu";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Perak";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Merah";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Kuning";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Hijau";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Biru Kelasi";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Ketebalan Garis Luar";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Tiada";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Nipis";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Biasa";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Tebal";

"SETTINGS_DEINTERLACE"="Nyahselang-seli";
"SETTINGS_DEINTERLACE_ON"="Hidup";
"SETTINGS_DEINTERLACE_OFF"="Mati";
"SETTINGS_DEINTERLACE_AUTO"="Automatik";

"SETTINGS_DECRAPIFY"="Optimumkan nama item untuk paparan";
